Subject: Re: linux-next: Fixes tag needs some work in the sound-asoc tree

From: Mark Brown <[email-masked]>
Date: Fri, 26 Jul 2019 13:11:27 +0100

On Fri, Jul 26, 2019 at 09:04:37AM +0300, Peter Ujfalusi wrote:

> Mark: can you either drop the patch and I'll send a new one with fixed
> SHA1 or can you fix the commit message in place?

Both of which involve rebasing :(  Against my better judgement I
rebased.